 videoDrv  = VGA320.DRV
 soundDrv  = ADL.DRV 220
 audioDrv  = AUDBLAST.DRV 220
 joyDrv    = NO
 kbdDrv    = IBMKBD.DRV
 mouseDrv  = STDMOUSE.DRV
 memoryDrv = NO
 minHunk   = 220k
 language  = 1
 patchDir  = .\
